<!doctype html>
<html>

<head>
	<title>Tangible Test App</title>
	<script type="text/javascript" src="easeljs-0.8.2.min.js"></script>
	<!--<script src="https://cdn.socket.io/socket.io-1.3.7.js"></script>
	<script type="text/javascript" src="test.js"></script>-->

	<script type="text/javascript" src="main.js"></script>
	<script type="text/javascript" src="mtlg-tangible-modul.js"></script>
  <script type="text/javascript" src="../tabulaEvents.js"></script>
	<script type="text/javascript" src="setting_menu.js"></script>
	<script type="text/javascript" src="gamemin_draw.js"></script>



	<link rel="stylesheet" href="basic.css">
</head>

<body onload="MTLG.init();">
	<canvas id="c_1"></canvas>
</body>

</html>
